# Package Information for pkg-config

prefix=/opt/local/libexec/opencv4
exec_prefix=${prefix}
libdir=/opt/local/lib/opencv4
includedir=/opt/local/include/opencv4

Name: OpenCV
Description: Open Source Computer Vision Library
Version: 4.9.0
Libs: -L/opt/local/lib/opencv4 -lopencv_gapi.4.9.0 -lopencv_highgui.4.9.0 -lopencv_ml.4.9.0 -lopencv_objdetect.4.9.0 -lopencv_photo.4.9.0 -lopencv_stitching.4.9.0 -lopencv_video.4.9.0 -lopencv_calib3d.4.9.0 -lopencv_features2d.4.9.0 -lopencv_dnn.4.9.0 -lopencv_flann.4.9.0 -lopencv_videoio.4.9.0 -lopencv_imgcodecs.4.9.0 -lopencv_imgproc.4.9.0 -lopencv_core.4.9.0
Libs.private: 
Cflags: -I${includedir}
